<?xml version="1.0" encoding="utf-8"?>
<krpano>
	<picmap name="picmap1" pic="%FIRSTXML%/files/picmap/default.png" thumb="%FIRSTXML%/files/picmap/thumb/default.png"/>
	<picmap name="picmap2" pic="%FIRSTXML%/files/picmap/房型图_c.png" thumb="%FIRSTXML%/files/picmap/thumb/房型图_c.png"/>
</krpano>
